You are here

Sift Java SDK

The Sift Java SDK allows developers to integrate the Sift APIs into their Java applications. This SDK requires Java 1.7+.